@charset "utf-8";

/* Start Reset Css */
*{margin:0;padding:0;border:0;outline:0;font-size:100%;background:0 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

:after,:before{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

html{font-size:100%;overflow-x:hidden;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}

body{margin:0 auto;width:100%;max-width:1920px;background:#fdf8f3;line-height:1.8;font-size:16px;color:#333;font-weight:bold;letter-spacing:1px;
	font-family:"Shippori Mincho B1",serif;
}
@media (max-width:1380px){
	body{font-size:15px;}
}
@media (max-width:1180px){
	body{font-size:14px;}
}

address,caption,code,figcaption,pre,th{font-size:1em;font-weight:normal;font-style:normal;}

blockquote,q{quotes:none;}

blockquote:after,blockquote:before,q:after,q:before{content:'';content:none;}

fieldset,iframe,img{border:0;}

ins{background-color:#ff9;color:#000;text-decoration:none;}

caption,th{text-align:left;}

table{border-collapse:collapse;border-spacing:0;}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}

audio,canvas,progress,video{display:inline-block;vertical-align:baseline;}

sup{vertical-align:text-top;}

sub{vertical-align:text-bottom;}

hr{display:block;margin:1em 0;padding:0;height:1px;border:0;border-top:1px solid #ccc;}

input,select{vertical-align:middle;}

button{background:0 0;border:0;color:inherit;cursor:pointer;font:inherit;line-height:inherit;overflow:visible;vertical-align:inherit;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}

button:disabled{cursor:default;}

audio:not([controls]){display:none;}

:focus[data-focus-method=mouse]:not(input):not(textarea):not(select),:focus[data-focus-method=touch]:not(input):not(textarea):not(select){outline:0;}

::-moz-focus-inner{border:0;padding:0;}

a,a:link,a:visited{text-decoration:none;
	-webkit-transition:0.3s;
	transition:0.3s;
}

a:hover,a:active{text-decoration:none;}

ul,ol{list-style:none;}

img{display:block;height:auto;max-width:100%;}

:-moz-placeholder{
  /* Mozilla Firefox 4 to 18 */
  color:#999;opacity:1;}

::-moz-placeholder{
  /* Mozilla Firefox 19+ */
  color:#999;opacity:1;}

input:-ms-input-placeholder{color:#999;opacity:1;}

input::-webkit-input-placeholder{color:#999;opacity:1;}

::-webkit-scrollbar{width:6px;background-color:#f3f3f3;border-left:1px solid #dddddd;}

::-webkit-scrollbar:hover{background-color:transparent;}

::-webkit-scrollbar-thumb{cursor:pointer;background-color:#666;}

::-webkit-scrollbar-thumb:hover{background-color:#333;}

::-webkit-scrollbar-button:start:decrement,::-webkit-scrollbar-button:end:increment{display:none;}

.f-fl{float:left;}
.f-fr{float:right;}
.f-cb:after{content:".";display:block;clear:both;height:0;visibility:hidden;overflow:hidden;}
.f-cb{zoom:1;}

.hasbg{background-repeat:no-repeat;background-size:cover;background-position:center center;}
.hasbg:after{display:block;content:"";padding-top:100%;}
.hasbg>img{display:none;}

em{font-style:normal;}
i{font-style:normal;}
/* Start Reset Css */

/*loading*/
#loading{position:fixed;top:0;right:0;bottom:0;left:0;z-index:99999;width:100%;height:100%;background:#fff;}
#loading>figure{position:absolute;top:50%;left:50%;margin:-30px 0 0 -30px;width:60px;height:60px;
	background-image:url(img/loading.gif);
	background-size:60px 60px;
	background-repeat:no-repeat;
	background-position:center;
}

/*bkt*/
.bkt{position:fixed;bottom:20px;right:20px;z-index:999;display:flex;justify-content:center;align-items:center;width:45px;height:45px;
	background:linear-gradient(to right bottom,#e7c0d1,#ccbad2,#decde1);border-radius:50%;cursor:pointer;
	-webkit-transition:0.3s;
	transition:0.3s;
}
.bkt>i{margin-top:-4px;line-height:1;font-size:18px;color:#fff;}
.bkt:hover{opacity:0.6;}

/*common*/
.wrapperMain{margin:0 auto;width:100%;max-width:1520px;}

/*common_tit*/
.common_tit{display:flex;flex-direction:column;justify-content:center;align-items:center;line-height:1;}
.common_tit>h2{font-size:120px;color:transparent;
	background:linear-gradient(to right,#e9c5db,#f9e8dd,#dfd3eb);
	-webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.common_tit>h3{margin-top:30px;font-size:26px;}
@media (max-width:1380px){
	.common_tit>h2{font-size:100px;}
	.common_tit>h3{margin-top:25px;font-size:23px;}
}
@media (max-width:1180px){
	.common_tit>h2{font-size:80px;}
	.common_tit>h3{margin-top:20px;font-size:20px;}
}
@media (max-width:980px){
	.common_tit>h2{font-size:60px;}
	.common_tit>h3{font-size:17px;}
}
@media (max-width:780px){
	.common_tit>h2{font-size:40px;}
	.common_tit>h3{font-size:14px;}
}

/*banner*/
.banner{position:relative;width:100%;height:100vh;overflow:hidden;}
.banner .logo{position:absolute;top:30px;left:80px;z-index:5;display:block;width:100%;max-width:187px;}
.banner .logo:hover{opacity:0.6;}

.banner .swiper-slide{width:100%;height:100%;}
.banner .swiper-slide>dt{position:absolute;top:0;left:0;width:100%;height:100%;}
.banner .swiper-slide>dt:after{padding-top:0;width:100%;height:100%;}
.banner .bannerMat{position:absolute;left:50%;z-index:5;display:flex;justify-content:flex-start;padding:0 40px;max-width:1600px;
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%);
}
.banner .bannerMat>hgroup{display:flex;flex-direction:column;align-items:flex-start;}
.banner .bannerMat>hgroup>h3{line-height:1.5;font-size:32px;}
.banner .bannerMat>hgroup>h3:not(:first-child){margin-top:35px;}
.banner .bannerMat.bannerTxt1{bottom:30%;}
.banner .bannerMat.bannerTxt1>hgroup>h3{color:#8c61b8;}
.banner .bannerMat.bannerTxt2{bottom:25%;}
.banner .bannerMat.bannerTxt2>hgroup>h3{padding:20px 40px;color:#fff;
	background:linear-gradient(to right,rgba(140,97,184,0.28),rgba(175,48,126,0.28));
}
.banner .bannerMat.bannerTxt3{bottom:15%;justify-content:flex-end;}
.banner .bannerMat.bannerTxt3>hgroup>h3{padding:20px 40px;background:rgba(163,134,111,0.5);color:#fff;}

.swiper-horizontal>.swiper-pagination-progressbar{top:auto;bottom:0;}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:#8c61b8;}
@media (max-width:1380px){
	.banner{height:90vh;}
	.banner .logo{top:25px;left:60px;max-width:167px;}
	
	.banner .bannerMat{padding:0 30px;}
	.banner .bannerMat>hgroup>h3{font-size:28px;}
	.banner .bannerMat>hgroup>h3:not(:first-child){margin-top:30px;}	
	.banner .bannerMat.bannerTxt2>hgroup>h3{padding:17px 30px;}
	.banner .bannerMat.bannerTxt3>hgroup>h3{padding:17px 30px;}
}
@media (max-width:1180px){
	.banner{height:80vh;}
	.banner .logo{top:20px;left:40px;max-width:147px;}
	
	.banner .bannerMat{padding:0 20px;}
	.banner .bannerMat>hgroup>h3{font-size:24px;}
	.banner .bannerMat>hgroup>h3:not(:first-child){margin-top:25px;}	
	.banner .bannerMat.bannerTxt2>hgroup>h3{padding:14px 20px;}
	.banner .bannerMat.bannerTxt3>hgroup>h3{padding:14px 20px;}
}
@media (max-width:980px){
	.banner{height:70vh;}
	.banner .logo{top:15px;left:20px;max-width:127px;}
	
	.banner .bannerMat>hgroup>h3{font-size:20px;}
	.banner .bannerMat>hgroup>h3:not(:first-child){margin-top:20px;}
}
@media (max-width:780px){
	.banner{height:60vh;}
	.banner .bannerMat>hgroup>h3{font-size:16px;}
}
@media (max-width:580px){
	.banner{height:50vh;min-height:460px;}
}

/*indexMain*/
.indexMain{position:relative;}
.bg1{position:absolute;top:0;left:0;width:100%;height:100%;background-position:bottom center;}
.bg1:after{padding-top:0;width:100%;height:100%;}

/*aboutUs*/
.aboutUs{position:relative;z-index:5;display:flex;justify-content:space-between;align-items:center;padding:120px 40px;}
.aboutUs>dl{display:flex;justify-content:flex-end;width:calc(50% - 20px);}
.aboutUs>dl>dd{width:100%;max-width:680px;}
.aboutUs>dl>dd>.common_tit{align-items:flex-start;}
.aboutUs>dl>dd>figcaption{margin-top:60px;font-size:18px;font-weight:bold;}
.aboutUs>dl>dd>figcaption>*:not(:first-child){margin-top:30px;}
.aboutUs>dl>dd>figcaption>.right{text-align:right;color:#8c61b8;}
.aboutUs>figure{width:calc(50% - 20px);}
@media (max-width:1380px){
	.aboutUs{padding:100px 30px;}
	.aboutUs>dl{width:calc(50% - 15px);}
	.aboutUs>dl>dd>figcaption{margin-top:50px;font-size:17px;}
	.aboutUs>dl>dd>figcaption>*:not(:first-child){margin-top:25px;}
	.aboutUs>figure{width:calc(50% - 15px);}
}
@media (max-width:1180px){
	.aboutUs{padding:80px 20px;}
	.aboutUs>dl{width:calc(50% - 10px);}
	.aboutUs>dl>dd>figcaption{margin-top:40px;font-size:16px;}
	.aboutUs>dl>dd>figcaption>*:not(:first-child){margin-top:20px;}
	.aboutUs>figure{width:calc(50% - 10px);}
}
@media (max-width:980px){
	.aboutUs{padding:60px 20px;}
	.aboutUs>dl>dd>figcaption{margin-top:30px;font-size:15px;}
	.aboutUs>dl>dd>figcaption>*:not(:first-child){margin-top:15px;}
}
@media (max-width:780px){
	.aboutUs{display:block;padding:40px 20px;}
	.aboutUs>dl{width:100%;}
	.aboutUs>dl>dd{max-width:100%;}
	.aboutUs>dl>dd>.common_tit{align-items:center;}
	.aboutUs>figure{margin:30px auto 0;width:100%;max-width:430px;}
}

/*service*/
.service{position:relative;z-index:5;padding:0 40px 120px;}
.service .serviceMat{margin-top:80px;max-width:1420px;}
.service .serviceMat>dl{display:flex;justify-content:space-between;align-items:center;}
.service .serviceMat>dl>dt{position:relative;width:55%;}
.service .serviceMat>dl>dt>h4{position:absolute;top:20px;left:100px;line-height:1;font-size:120px;color:#8c61b8;}
.service .serviceMat>dl>dd{display:flex;justify-content:flex-end;padding-left:40px;width:45%;}
.service .serviceMat>dl>dd>div{width:100%;max-width:540px;}
.service .serviceMat>dl>dd>div>hgroup{display:flex;align-items:center;line-height:1.3;}
.service .serviceMat>dl>dd>div>hgroup>h2{font-size:60px;color:#8c61b8;}
.service .serviceMat>dl>dd>div>hgroup>h3{margin-left:15px;font-size:20px;}
.service .serviceMat>dl>dd>div>figcaption{margin-top:40px;font-size:18px;font-weight:bold;}
.service .serviceMat>dl>dd>div>figcaption>*:not(:first-child){margin-top:20px;}
.service .serviceMat>dl>dd>div>fieldset{margin-top:40px;}
.service .serviceMat>dl>dd>div>fieldset>h3{line-height:1;font-size:23px;color:#8c61b8;}
.service .serviceMat>dl>dd>div>fieldset>div{margin-top:35px;}
.service .serviceMat>dl>dd>div>fieldset>div>ol{display:flex;flex-wrap:wrap;margin-top:-25px;margin-left:-25px;}
.service .serviceMat>dl>dd>div>fieldset>div>ol>li{margin-top:25px;padding-left:25px;width:50%;}
.service .serviceMat>dl>dd>div>fieldset>div>ol>li>span{display:block;padding:15px 30px;background:#e9e5ee;border-radius:5px;font-size:15px;}
.service .serviceMat>dl:not(:first-child){margin-top:120px;}
.service .serviceMat>dl:nth-child(2n){
	-webkit-box-orient:horizontal;
	-webkit-box-direction:reverse;
	-moz-box-orient:horizontal;
	-moz-box-direction:reverse;
	-ms-flex-direction:row-reverse;
	flex-direction:row-reverse;
}
.service .serviceMat>dl:nth-child(2n)>dd{justify-content:flex-start;padding-left:0;padding-right:40px;}
@media (max-width:1380px){
	.service{padding:0 30px 100px;}
	.service .serviceMat{margin-top:70px;}
	.service .serviceMat>dl>dt>h4{top:15px;left:80px;font-size:100px;}
	.service .serviceMat>dl>dd{padding-left:30px;}
	.service .serviceMat>dl>dd>div>hgroup>h2{font-size:54px;}
	.service .serviceMat>dl>dd>div>hgroup>h3{margin-left:10px;font-size:18px;}
	.service .serviceMat>dl>dd>div>figcaption{margin-top:35px;font-size:16px;}
	.service .serviceMat>dl>dd>div>figcaption>*:not(:first-child){margin-top:15px;}
	.service .serviceMat>dl>dd>div>fieldset{margin-top:35px;}
	.service .serviceMat>dl>dd>div>fieldset>h3{font-size:20px;}
	.service .serviceMat>dl>dd>div>fieldset>div{margin-top:30px;}
	.service .serviceMat>dl>dd>div>fieldset>div>ol{margin-top:-20px;margin-left:-20px;}
	.service .serviceMat>dl>dd>div>fieldset>div>ol>li{margin-top:20px;padding-left:20px;}
	.service .serviceMat>dl>dd>div>fieldset>div>ol>li>span{padding:13px 25px;font-size:14px;}
	.service .serviceMat>dl:not(:first-child){margin-top:100px;}
	.service .serviceMat>dl:nth-child(2n)>dd{padding-right:30px;}
}
@media (max-width:1180px){
	.service{padding:0 20px 80px;}
	.service .serviceMat{margin-top:60px;}
	.service .serviceMat>dl>dt>h4{top:10px;left:60px;font-size:80px;}
	.service .serviceMat>dl>dd{padding-left:20px;}
	.service .serviceMat>dl>dd>div>hgroup>h2{font-size:48px;}
	.service .serviceMat>dl>dd>div>hgroup>h3{margin-left:5px;font-size:16px;}
	.service .serviceMat>dl>dd>div>figcaption{margin-top:30px;font-size:14px;}
	.service .serviceMat>dl>dd>div>figcaption>*:not(:first-child){margin-top:10px;}
	.service .serviceMat>dl>dd>div>fieldset{margin-top:30px;}
	.service .serviceMat>dl>dd>div>fieldset>h3{font-size:17px;}
	.service .serviceMat>dl>dd>div>fieldset>div{margin-top:25px;}
	.service .serviceMat>dl>dd>div>fieldset>div>ol{margin-top:-15px;margin-left:-15px;}
	.service .serviceMat>dl>dd>div>fieldset>div>ol>li{margin-top:15px;padding-left:15px;}
	.service .serviceMat>dl>dd>div>fieldset>div>ol>li>span{padding:11px 20px;font-size:13px;}
	.service .serviceMat>dl:not(:first-child){margin-top:80px;}
	.service .serviceMat>dl:nth-child(2n)>dd{padding-right:20px;}
}
@media (max-width:980px){
	.service{padding:0 20px 60px;}
	.service .serviceMat{margin-top:50px;}
	.service .serviceMat>dl{display:block;}
	.service .serviceMat>dl>dt{margin:0 auto;width:100%;max-width:560px;}
	.service .serviceMat>dl>dt>h4{top:5px;left:40px;font-size:60px;}
	.service .serviceMat>dl>dd{margin-top:30px;padding-left:0;width:100%;}
	.service .serviceMat>dl>dd>div{max-width:100%;}
	.service .serviceMat>dl>dd>div>hgroup{justify-content:center;}
	.service .serviceMat>dl>dd>div>hgroup>h2{font-size:42px;}
	.service .serviceMat>dl>dd>div>hgroup>h3{font-size:14px;}
	.service .serviceMat>dl>dd>div>figcaption{margin-top:25px;text-align:center;}
	.service .serviceMat>dl>dd>div>fieldset{margin-top:25px;}
	.service .serviceMat>dl>dd>div>fieldset>h3{text-align:center;}
	.service .serviceMat>dl>dd>div>fieldset>div{margin:20px auto 0;width:100%;max-width:400px;}
	.service .serviceMat>dl>dd>div>fieldset>div>ol{margin-top:-10px;margin-left:-10px;}
	.service .serviceMat>dl>dd>div>fieldset>div>ol>li{margin-top:10px;padding-left:10px;}
	.service .serviceMat>dl>dd>div>fieldset>div>ol>li>span{padding:9px 15px;font-size:12px;}
	.service .serviceMat>dl:not(:first-child){margin-top:60px;}
	.service .serviceMat>dl:nth-child(2n)>dd{padding-right:0;}
}
@media (max-width:780px){
	.service{padding:0 20px 40px;}
	.service .serviceMat{margin-top:40px;}
	.service .serviceMat>dl>dt>h4{font-size:40px;}
	.service .serviceMat>dl>dd>div>hgroup>h2{font-size:36px;}
}
@media (max-width:460px){
	.service .serviceMat>dl>dd>div>hgroup{flex-direction:column;}
	.service .serviceMat>dl>dd>div>hgroup>h2{font-size:30px;}
	.service .serviceMat>dl>dd>div>hgroup>h3{margin-top:15px;margin-left:0;}
}

/*concept*/
.concept{position:relative;z-index:5;padding:0 40px 120px;}
.concept .conceptMat{display:flex;justify-content:space-between;align-items:center;padding:80px 100px;max-width:1320px;background:#fff;}
.concept .conceptMat>dt{position:relative;width:calc(60% - 20px);}
.concept .conceptMat>dt>h2{position:absolute;top:50%;left:-70px;line-height:1.4;writing-mode:tb-rl;font-size:120px;color:transparent;	
	background:linear-gradient(to bottom,#e9c5db,#f9e8dd,#dfd3eb);
	-webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
}
.concept .conceptMat>dt>figure>img{width:100%;}
.concept .conceptMat>dd{width:calc(40% - 20px);}
.concept .conceptMat>dd>h3{line-height:1;font-size:60px;color:#8c61b8;}
.concept .conceptMat>dd>figcaption{margin-top:40px;font-size:20px;font-weight:bold;}
.concept .conceptMat>dd>figcaption>*:not(:first-child){margin-top:20px;}
@media (max-width:1380px){
	.concept{padding:0 30px 100px;}
	.concept .conceptMat{padding:60px 80px;}
	.concept .conceptMat>dt{width:calc(60% - 15px);}
	.concept .conceptMat>dt>h2{left:-60px;font-size:100px;}
	.concept .conceptMat>dd{width:calc(40% - 15px);}
	.concept .conceptMat>dd>h3{font-size:50px;}
	.concept .conceptMat>dd>figcaption{margin-top:35px;font-size:18px;}
	.concept .conceptMat>dd>figcaption>*:not(:first-child){margin-top:15px;}
}
@media (max-width:1180px){
	.concept{padding:0 20px 80px;}
	.concept .conceptMat{padding:40px 70px;}
	.concept .conceptMat>dt{width:calc(60% - 10px);}
	.concept .conceptMat>dt>h2{left:-50px;font-size:80px;}
	.concept .conceptMat>dd{width:calc(40% - 10px);}
	.concept .conceptMat>dd>h3{font-size:40px;}
	.concept .conceptMat>dd>figcaption{margin-top:30px;font-size:16px;}
	.concept .conceptMat>dd>figcaption>*:not(:first-child){margin-top:10px;}
}
@media (max-width:980px){
	.concept{padding:0 20px 60px;}
	.concept .conceptMat{padding:40px 60px;}
	.concept .conceptMat>dt>h2{left:-40px;font-size:60px;}
	.concept .conceptMat>dd>h3{font-size:30px;}
	.concept .conceptMat>dd>figcaption{margin-top:25px;font-size:14px;}
}
@media (max-width:780px){
	.concept{padding:0 20px 40px;}
	.concept .conceptMat{display:block;padding:25px 20px 40px;}
	.concept .conceptMat>dt{width:100%;text-align:center;}
	.concept .conceptMat>dt>h2{position:static;display:inline-block;writing-mode:rl-tb;font-size:40px;
		background:linear-gradient(to right,#e9c5db,#f9e8dd,#dfd3eb);
		-webkit-background-clip:text;
    	-webkit-text-fill-color:transparent;
		-webkit-transform:translateY(0);
		transform:translateY(0);		
	}
	.concept .conceptMat>dt>figure{margin:30px auto 0;width:100%;max-width:430px;}
	.concept .conceptMat>dd{margin-top:30px;width:100%;text-align:center;}
	.concept .conceptMat>dd>figcaption{margin-top:20px;}
}

/*contact*/
.contact{position:relative;z-index:5;padding:0 40px;}
.contact .contactMat{display:flex;justify-content:space-between;align-items:center;max-width:1320px;}
.contact .contactMat>dt{width:442px;}
.contact .contactMat>dd{display:flex;flex-direction:column;justify-content:center;align-items:center;width:calc(100% - 442px);line-height:1;}
.contact .contactMat>dd>h4{margin-top:80px;font-size:30px;}
.contact .contactMat>dd>a{display:flex;justify-content:center;align-items:center;margin-top:40px;padding:30px 210px;color:#333;
	background:linear-gradient(to right,#e7c0d1,#f8e3d3,#decde1);border-radius:40px;
}
.contact .contactMat>dd>a>i{font-size:18px;}
.contact .contactMat>dd>a>h4{margin-left:15px;font-size:20px;}
.contact .contactMat>dd>a:hover{
	-webkit-transform:translateY(-10px);
	transform:translateY(-10px);
}
@media (max-width:1380px){
	.contact{padding:0 30px;}
	.contact .contactMat>dt{width:382px;}
	.contact .contactMat>dd{width:calc(100% - 382px);}
	.contact .contactMat>dd>h4{margin-top:60px;font-size:26px;}
	.contact .contactMat>dd>a{margin-top:35px;padding:25px 175px;}
	.contact .contactMat>dd>a>i{font-size:16px;}
	.contact .contactMat>dd>a>h4{margin-left:10px;font-size:18px;}
}
@media (max-width:1180px){
	.contact .contactMat>dt{width:322px;}
	.contact .contactMat>dd{width:calc(100% - 322px);}
	.contact .contactMat>dd>h4{margin-top:40px;font-size:22px;}
	.contact .contactMat>dd>a{margin-top:30px;padding:20px 140px;}
	.contact .contactMat>dd>a>i{font-size:14px;}
	.contact .contactMat>dd>a>h4{margin-left:5px;font-size:16px;}
}
@media (max-width:980px){
	.contact .contactMat>dt{width:262px;}
	.contact .contactMat>dd{width:calc(100% - 262px);}
	.contact .contactMat>dd>h4{font-size:18px;}
	.contact .contactMat>dd>a{margin-top:25px;padding:20px 105px;}
	.contact .contactMat>dd>a>i{font-size:12px;}
	.contact .contactMat>dd>a>h4{font-size:14px;}
}
@media (max-width:780px){
	.contact .contactMat>dt{width:202px;}
	.contact .contactMat>dd{width:calc(100% - 202px);}
	.contact .contactMat>dd>a{padding:20px 70px;}
}
@media (max-width:560px){
	.contact{padding:0 20px 40px;}
	.contact .contactMat{display:block;}
	.contact .contactMat>dt{display:none;}
	.contact .contactMat>dd{width:100%;}
}

/*company*/
.company{position:relative;padding:120px 40px;}
.company .companyBg{position:absolute;top:0;left:0;width:100%;height:100%;}
.company .companyBg:after{padding-top:0;width:100%;height:100%;}
.company .companyMat{position:relative;z-index:5;display:flex;justify-content:space-between;align-items:center;}
.company .companyMat>dt{width:calc(50% - 20px);}
.company .companyMat>dd{width:calc(50% - 20px);}
.company .companyMat>dd>.common_tit>h2{line-height:1.4;}
.company .companyMat>dd>ul{margin-top:50px;}
.company .companyMat>dd>ul>li{display:flex;overflow:hidden;background:#fdf7f1;border-radius:35px;}
.company .companyMat>dd>ul>li:not(:first-child){margin-top:20px;}
.company .companyMat>dd>ul>li>em{display:flex;justify-content:center;align-items:center;padding:20px;width:200px;color:#fff;
	background:linear-gradient(to right bottom,#e7c0d1,#ccbad2,#decde1);border-radius:0 35px 35px 0;
}
.company .companyMat>dd>ul>li>span{display:block;padding:20px;width:calc(100% - 200px);}
@media (max-width:1380px){
	.company{padding:100px 30px;}
	.company .companyMat>dt{width:calc(50% - 15px);}
	.company .companyMat>dd{width:calc(50% - 15px);}
	.company .companyMat>dd>ul{margin-top:40px;}
	.company .companyMat>dd>ul>li:not(:first-child){margin-top:15px;}
	.company .companyMat>dd>ul>li>em{padding:17px 20px;width:180px;}
	.company .companyMat>dd>ul>li>span{padding:17px 20px;width:calc(100% - 180px);}
}
@media (max-width:1180px){
	.company{padding:80px 20px;}
	.company .companyMat>dt{width:calc(50% - 10px);}
	.company .companyMat>dd{width:calc(50% - 10px);}
	.company .companyMat>dd>ul{margin-top:30px;}
	.company .companyMat>dd>ul>li:not(:first-child){margin-top:10px;}
	.company .companyMat>dd>ul>li>em{padding:14px 20px;width:160px;}
	.company .companyMat>dd>ul>li>span{padding:14px 20px;width:calc(100% - 160px);}
}
@media (max-width:980px){
	.company{padding:60px 20px;}
	.company .companyMat{display:block;}
	.company .companyMat>dt{margin:0 auto;width:100%;max-width:430px;}
	.company .companyMat>dd{margin-top:30px;width:100%;}
	.company .companyMat>dd>ul>li>em{width:140px;}
	.company .companyMat>dd>ul>li>span{width:calc(100% - 140px);}
}
@media (max-width:780px){
	.company{padding:40px 20px;}
	.company .companyMat>dd>ul>li>em{width:120px;}
	.company .companyMat>dd>ul>li>span{width:calc(100% - 120px);}
}

/*footer*/
.footer{position:relative;padding:40px;}
.footer .footerBg{position:absolute;top:0;left:0;width:100%;height:100%;}
.footer .footerBg:after{padding-top:0;width:100%;height:100%;}
.footer .footerMat{position:relative;z-index:5;text-align:center;font-size:15px;color:#fff;}
@media (max-width:1380px){
	.footer{padding:35px 30px;}
	.footer .footerMat{font-size:14px;}
}
@media (max-width:1180px){
	.footer{padding:30px 20px;}
	.footer .footerMat{font-size:13px;}
}
@media (max-width:980px){
	.footer{padding:25px 20px;}
	.footer .footerMat{font-size:12px;}
}











